Subject: bug#16654: Inverted logic in docstring for kill-line?

From: Reuben Thomas <[email-masked]>
Date: Sat, 22 Oct 2016 21:40:22 +0100

On 22 October 2016 at 03:47, <[email-masked]> wrote:

>
> I think you might be overestimating how often docs are read
> ​.
>

​That might be true! but from plenty of experience, I also know that when I
think I've found a *really *obvious mistake, I'm often wrong.

-- 
http://rrt.sc3d.org